New Thread
Reply
 
Previous page | 1 2 3 4 5 6 7 8 9 | Next page
Print | Email Notification    
Author
Facebook  

Darth Vader al lavoro!

Last Update: 10/16/2009 1:22 AM
7/8/2009 7:56 AM
 
Email
 
User Profile
 
Quote
OFFLINE
Post: 307
Registered in: 4/4/2009
Location: VENEZIA
Age: 42
Gender: Male
Barone
Si l'ha tolto. Poi se ho capito bene, la cosa denominata CAI, e inclusa nel pacchetto dovrebbe riguardare la AI.
Ala



7/12/2009 5:28 PM
 
Email
 
User Profile
 
Quote
OFFLINE
Post: 307
Registered in: 4/4/2009
Location: VENEZIA
Age: 42
Gender: Male
Barone
DarthMod 2.3 released (commander edition)
Ormai ne rilascia a raffica [SM=g27828]
www.twcenter.net/forums/showthread.php?t=246153



7/13/2009 2:33 PM
 
Email
 
User Profile
 
Quote
OFFLINE
Post: 307
Registered in: 4/4/2009
Location: VENEZIA
Age: 42
Gender: Male
Barone
DarthMod 2.35 released (commander edition)
www.twcenter.net/forums/showthread.php?t=246153
Piccole modifiche alla 2.3. Il multyplayer è incluso ma giocherete solo con i darth-players, come al solito.
Ala



7/13/2009 6:37 PM
 
Email
 
User Profile
 
Quote
OFFLINE
Post: 686
Registered in: 1/28/2009
Age: 27
Gender: Male
Visconte
[SM=x535693] darth fener sta sfornando aggiornamenti a palla!!!
7/13/2009 9:29 PM
 
Email
 
User Profile
 
Quote
OFFLINE
Post: 3,103
Registered in: 9/18/2004
Location: GENOVA
Age: 59
Gender: Male
Duca
Ordine della LunaRossa
e questo non è...
..cosa buona e giusta.
Se si prende sta strada...verròà abbandonato.
Io, personalmente, non mi dedico mai a MOd continuamente aggiornati.
Vuol dire che la base manca....e se mancano le fondamenta...poi ci si perde in un mare di aggrionamenti...






SONO UN LUNA ROSSA!... E PORTO L'INFERNO CON MEEE!!!

GRAZIE SHOGUN!!!


7/18/2009 9:15 AM
 
Email
 
User Profile
 
Quote
OFFLINE
Post: 307
Registered in: 4/4/2009
Location: VENEZIA
Age: 42
Gender: Male
Barone
new release 2.4
Ciao a tutti, rieccoci di nuovo [SM=g27823]

www.twcenter.net/forums/showthread.php?t=246153 ( commander edition)


www.twcenter.net/forums/showthread.php?t=278416 ( non commander edition)

@ caesar . Non sono d'accordo con te. la frequenza delle uscite, mi sembra piuttosto garanzia
di accuratezza; tra l'altro stiamo parlando di uno dei modders più apprezzati in giro...
La sua intenzione dichiarata è di non distaccarsi troppo dal vanilla, anzi di rendere il
gioco come, a suo parere, sarebbe dovuto essere all'uscita. Per cui la base del mod è il
gioco liscio (e siamo d'accordo che non è il massimo), non è una total conversion.
Infine la poca pesantezza dei file e l'estrema facilità di installazione, nonchè la
presenza di submods dedicati, lo rendono, a mio parere, il mod migliore del momento.
Non vedo l'ora di provare la nuova versione in multy. Tu l'hai mai provato? [SM=g27827]
Ala
[Edited by Alarico23 7/18/2009 9:24 AM]



10/12/2009 5:22 PM
 
Email
 
User Profile
 
Quote
OFFLINE
Post: 822
Registered in: 9/11/2008
Location: ROMA
Age: 35
Gender: Male
Visconte
ho un problema per installare il darth,ci provai un mesetto fa alla versione 2.7 ma non ci riuscii,adesso ho provato ad installare la versione 3.1 ma fa lo stesso problema:seguo il solito procedimento ,copio il file di testo nella cartella script metto il mod in steam/steammap/empire/common/data dopo di che fatto tutto avvio il gioco e mi da il liscio

personalmente credo sia colpa di qualche file che sta in data che va in contrasto col mod visto che in passato installai un casino di minimod minipatch etc. e poi disintallai tutto il gioco e lo reinstallai ma forse e rimasto qualche file

se qualcuno anche mi potesse fare una lista di quello che ha nella cartella "data" di empire gliene sarei enormemente grato
[Edited by alexander89. 10/12/2009 5:24 PM]
10/12/2009 7:09 PM
 
Email
 
User Profile
 
Quote
OFFLINE
Post: 3,087
Registered in: 9/3/2004
Location: VICENZA
Age: 44
Gender: Male
Duca

Usa il modmanager 1.5, non hai bisogno così nemmeno di modificare il lo script ed eviti che ti carichi altri mod, a me funzia così [SM=g27822]
[Edited by LunaRossaTraiano 10/12/2009 7:12 PM]




10/12/2009 10:30 PM
 
Email
 
User Profile
 
Quote
OFFLINE
Post: 822
Registered in: 9/11/2008
Location: ROMA
Age: 35
Gender: Male
Visconte
il mod manager non mi funziona piu dalla 1.3 in poi.comunque ho risolto
10/16/2009 1:22 AM
 
Email
 
User Profile
 
Quote
OFFLINE
Post: 125
Registered in: 6/24/2005
Location: ASTI
Age: 64
Gender: Male
Nobile
AVVIARE DOPO NUOVI MODS
alexander89., 12/10/2009 17.22:

ho un problema per installare il darth,ci provai un mesetto fa alla versione 2.7 ma non ci riuscii,adesso ho provato ad installare la versione 3.1 ma fa lo stesso problema:seguo il solito procedimento ,copio il file di testo nella cartella script metto il mod in steam/steammap/empire/common/data dopo di che fatto tutto avvio il gioco e mi da il liscio
personalmente credo sia colpa di qualche file che sta in data che va in contrasto col mod visto che in passato installai un casino di minimod minipatch etc. e poi disintallai tutto il gioco e lo reinstallai ma forse e rimasto qualche file
se qualcuno anche mi potesse fare una lista di quello che ha nella cartella "data" di empire gliene sarei enormemente grato



Dovresti provare a cancellare i Files "nascosti" all'interno di : Documents and Settings\Tuo Nome Utente\Dati applicazioni\The Creative Assembly , trovi una Cartella denominata appunto Creative Assembly , cancella le cartelle Script, UI_cache e FX_cache .
Normalmente , soprattutto in presenza di Mods rinnovati , ma anche con la recente Patch 1.5/1.6 si rende necessaria la loro cancellazione , affinchè si riavvii normalmente il Gioco .

( [SM=x535727] [SM=x535728] )





Salutoni .
FORTEBRACCIO
Admin Thread: | Unlock | Move | Delete | Modify | Email Notification Previous page | 1 2 3 4 5 6 7 8 9 | Next page
New Thread
Reply
Cerca nel forum

..:: Design by -Shrike- ::..
Home Forum | Bacheca | Album | Users | Search | Log In | Register | Admin | Regolamento | Privacy
Tutti gli orari sono GMT+01:00. Adesso sono le 5:43 AM. : Printable | Mobile - © 2000-2020 www.freeforumzone.com